Subject: Trainer Candidate - Arjit Soni
From: Arjit Soni <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Mar 2023 05:23:58 -0500

| | Tech Support Test

Name | Arjit Soni
E-mail | [email-masked]
Phone Number | (201307) 9424920580
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Narsinghpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vaco Binary Symentic | Quality Analyst/Controller | 15 days notice period | 20000
Previous Employer 1 | Decons Company Gurgaon | Office Assistant | Dec 2019 | 16000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10-15 Days
Please briefly describe your work experience specifically in Quality? | As a Quality Analyst/Controller we are working on Gmaps process where we audit cases we receive according to our SOP, in which we are Checking all the parameters according to the SOP (Checking all the 14 mandatory fields like Outlet Name, Outlet Number, Business Category, Subcategory, Address, Website etc.), Calculating DPU (Defects Per Unit), Calculating DPMO (Defects Per Million Opportunity) etc.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As a Quality Analyst, our team is responsible for auditing cases in accordance with the Standard Operating Procedures (SOP) established by our Leads to meet the requirements of our clients. However, in some rare and complex real-life scenarios that are not covered in our SOP, I take the initiative to personally observe and document those cases. I then report my findings to our Leads so that we can update our SOP to better reflect the nature of the business.
For instance, in businesses like Real Estate or Properties that can be run from the same location as another business which falls in Multiple Business category, disturbances can occur between Level1 and Level2. To address these complex scenarios, we introduced an Appeal Calibration process in our workflow. This process allows us to review these types of cases and understand the decision-making process of our team. This has greatly improved our overall quality.
Our primary objective is to provide our clients with the best quality service that meets their requirements. We achieved 99.6% of Quality against a floor target of 98%

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Businesses and employees who offer good customer service will ensure problems get addressed.
Those who provide great customer service will do more than fix what's broken.
They will work diligently to make the entire customer experience as positive as possible.
Professional interactions that make the customer feel special can be the difference between a good or great customer service experience.

What according to you makes you a good candidate for this position? | Over the years, I have acquired relevant skills and experience, which I shall bring to your organization. I have also worked tirelessly on my communication abilities and teamwork skills, which I will put to use in my future career, which would be in your organization if I am selected for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |